Source: pyparsing
Version: 2.1.10-1.el7~mos1
Binary:
  - pyparsing-doc
  - pyparsing
  - python3-pyparsing
Build_time: 2017-02-07-09-03-50
Code_project:
  pyparsing: d106eeb1584628a47c04cc2095ffd9468c983e91
